/*
 * Simple test program for triggering a privilige violation.
 * It should coredump.
 */


#include <eti/mm.h>

main()
{
    printf("Hello world\n");   
    printf("pcsw= %x\n", hmpv_read_psw() );   

}
